Ethnic Boost in Innovation Panel
07/10/2014 09:11 AM - HSIN CHEN

Status: Closed Start date: 07/10/2014
Priority: Immediate % Done: 100%
Assignee:

Category: Weights

Description

Hi,

Are there boost samples for ethnic in Innovation panel? Since | cannot find the information about it, thank you.

Besides, I've checked a_psnenip_xd (cross-sectional person design weight), the value ranged from 1 to 4. However, the frequency
table on the website is only 1, | would like to know what make them different, thank you. And since the Innovation Panel sample is a
equal probability design, why there are different design weights for individuals. Thank you.

https://www.understandingsociety.ac.uk/documentation/innovation-panel/dataset-documentation/wave/1/datafile/a_indresp_ip/variabl
e/a_psnenip_xd

History

#1 - 07/10/2014 01:55 PM - Olena Kaminska
Hsin Chen,

There is no ethnic boost in Innovation Panel. And IP is not an equal probability sample - the range from 1 to 4 corrects for the situations with multiple
households per dwelling and multiple dwellings per address.

Hope this helps,
Olean

#2 - 07/11/2014 12:32 PM - Redmine Admin
- Category set to Weights

- Status changed from New to In Progress

- Target version set to X IP

- % Done changed from 0 to 50

#3 - 08/18/2014 02:46 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
